Bug 91327 - Update port: databases/pecl-memcache to 2.0.0
Summary: Update port: databases/pecl-memcache to 2.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-05 01:50 UTC by Marcus Alves Grando
Modified: 2006-01-21 17:28 UTC (History)
1 user (show)

See Also:


Attachments
pecl-memcache.patch (2.22 KB, patch)
2006-01-05 01:50 UTC, Marcus Alves Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Alves Grando freebsd_committer 2006-01-05 01:50:05 UTC
Update to 2.0.0

Note: USE_REINPLACE are need to apply patch-memcache.c to fix build on 4.x

Note to commiter:
Already tested in tinderbox
http://marcus.grupos.com.br:8080/logs/4-STABLE-FreeBSD/pecl-memcache-2.0.0.log
http://marcus.grupos.com.br:8080/logs/6-STABLE-FreeBSD/pecl-memcache-2.0.0.log
Comment 1 Edwin Groothuis freebsd_committer 2006-01-05 01:52:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Marcus Alves Grando freebsd_committer 2006-01-13 17:56:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 3 Marcus Alves Grando freebsd_committer 2006-01-21 17:28:13 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!